#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jun 11 01:37:23 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=4
shaderPack=ComplementaryReimagined_r5.3.zip
enableShaders=true
